### Virtual Method

# Foundry DebuggerStackFrame list_registers

#### Declaration [src]

    DexFuture*
    list_registers (
      FoundryDebuggerStackFrame* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `FoundryDebuggerVariable`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.